
import { View } from '@tarojs/components'
import useLogin from '@/use/useLogin'
import AddressList from '@/components/AddressList'
import './index.scss'

const AddressManager = () => {
  useLogin()
  return (
    <View className="address-manager">
      <AddressList refresherEnabled />
    </View>
  )
}
export default AddressManager
